@charset "utf-8";
/* CSS Document */

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.container-fluid {
	padding-left: 0;
	padding-right: 0;
	background-color: white;
        position: relative;
        top: 35px;
}

.page-content {
    margin: 0 auto;
    max-width: 840px;
}

.indice-nacional-da-transparencia-titulo {
    border-bottom: 1px solid #dedede;
    color: #304042;
    display:block;
    float: none;
    font-size: 16px !important;
    font-weight: bold;
    line-height: 20px;
    margin: 0 !important;
    padding: 10px;
    text-align: center;
    width: 100%;
}

.indice-nacional-da-transparencia-subtitulo {
    border-bottom: 1px solid #dedede;
    color: #304042;
    display: block;
    float: none;
    font-size: 14px !important;
    font-weight: bold;
    line-height: 18px;
    margin: 0 0 20px !important;
    padding: 10px;
    text-align: center;
    width: 100%;
}

.indice-nacional-da-transparencia-subtitulo-2 {
    border-bottom: 1px solid #dedede;
    color: #304042;
    display:block;
    font-size: 13px !important;
    font-weight: bold;
    float:none;
    line-height: 15px;
    margin: 0 0 5px !important;
    padding: 10px 0 5px;
    text-align: center;
    width: 100%;
}


#indice-media-estadual {
    max-width:116%;
    width: 116% !important;
	margin-bottom: 20px;
}

#indice-media-municipal {
    max-width:116%;
    width: 116% !important;
}

#indice-media-municipal-comparacao {
    max-width:116%;
    width: 100% !important;
}

#indice-media-estadual-comparacao {
    max-width:116%;
    width: 100% !important;
}

#indice-media-capitais-comparacao {
    max-width:116%;
    width: 100% !important;
}

#total-avaliados-por-faixa {
    width: 89% !important;
	display: block;
	margin: 0 auto;
}

#legenda {
    width: 89% !important;
	display: block;
	margin: 0 auto;
}

.indice-nacional-da-transparencia-numero, .indice-nacional-da-transparencia-numero-new {
    border-bottom: 1px solid #dedede;
    font-size: 90px !important;
    font-weight: bold;
    letter-spacing: -10px;
    line-height: 135px;
    margin: -10px 0 20px !important;
    padding: 0;
	text-align: center;
    float:none;
    width:100%;
    display: block;
}

.indice-nacional-da-transparencia-numero a{
    border-bottom: medium none !important;
    color: #fae089 !important;
    font-weight: bold;
}

.indice-nacional-da-transparencia-numero-new a{
    border-bottom: medium none !important;
    color: #a6e183 !important;
    font-weight: bold;
}

.indice-nacional-da-transparencia-numero a:hover, .indice-nacional-da-transparencia-numero-new a:hover{
    color: #00bbdb !important;
    text-decoration: none
}

.indice-nacional-da-transparencia-numero-anterior a{
    border-bottom: medium none !important;
    color: #609fca !important;
    font-weight: bold;
    cursor: pointer;
}

.indice-nacional-da-transparencia-numero-anterior a:hover{
    color: #303f40 !important;
    text-decoration: underline;
/*    color: #75ad0a !important;
    text-decoration: none; */
}

.indice-nacional-da-transparencia-texto {
	font-size: 13px !important;
	font-weight: normal;
	color: #304042;
	line-height: 17px;
    float:none;
    width:100%;
    display: block;
    margin-bottom: 6px;
}

#ranking-container {
	margin:0 !important;
	padding: 0 !important;
}

.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

#ranking-links img {
	padding: 15px 15px 0px 0;
	float: left;
}

#ranking-links.row {
    border-bottom: 1px solid;
    margin-bottom: 5px;
    padding-bottom: 15px;
}

#ranking-links a{
    border-bottom: medium none !important;
}

.proxima-avaliacao {
    color: #609fca;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    margin: 0;
    padding: 19px 0 0;
    text-align: center;
    width: 100%;
}

#versao-interativa img {
	display: block;
	margin: 0 auto;
	float: initial;
}
	
.col-sm-3 {
	width: 23% !important;
}

.col-sm-6 {
	width: 54% !important;
}

.hover-twitter {
    background-image: url("../images/botao-tuitar.png");
    background-position: left center;
    display: block;
    height: 25px;
    width: 40px;
    margin: 20px 20px 0 0;
	float: left;
}

.hover-twitter:hover {
    background-position: right center;
}

.hover-facebook {
    background-image: url("../images/botao-compartilhar.png");
    background-position: left center;
    display: block;
    height: 25px;
    width: 40px;
    margin: 20px 20px 0 0;
	float: left;
}

.hover-facebook:hover {
    background-position: right center;
}

.hover-versao-interativa {
    background-image: url("../images/botao-versao-interativa.png");
    background-position: left center;
    display: block;
    height: 25px;
    width: 279px;
    margin: 20px auto 0 auto;
}

.hover-versao-interativa:hover {
    background-position: right center;
}

.hover-versao-interativa-2 {
    background-image: url("../images/botao-versao-interativa-2.png");
    background-position: left center;
    display: block;
    height: 25px;
    width: 279px;
    margin: 20px auto 0 auto;
}

.hover-versao-interativa-2:hover {
    background-position: right center;
}

.hover-veja-a-evolucao {
    background-image: url("../images/botao-veja-a-evolucao.png");
    background-position: left center;
    display: block;
    height: 18px;
    width: 111px;
    margin: 10px auto 0 auto;
}

.hover-veja-a-evolucao:hover {
    background-position: right center;
}

@media screen and (max-width: 300px) {
	
	#versao-interativa img {
		width: 100%;
		padding-right: 0;
	}
	
}


@media screen and (max-width: 640px) {
	
#indice-media-estadual {
    width: 90% !important;
	display: block;
	margin: 0 auto 30px;
}

#indice-media-municipal {
    width: 90% !important;
	display: block;
	margin: 0 auto 30px;
}
	
}


@media screen and (max-width: 768px) {
	
.col-sm-3 {
	width: 100% !important;
}

.col-sm-6 {
	width: 100% !important;
}

#indice-media-estadual {
    width: 60% !important;
	display: block;
	margin: 0 auto 30px;
}

#indice-media-municipal {
    width: 60% !important;
	display: block;
	margin: 0 auto 30px;
}
	
.indice-nacional-da-transparencia-subtitulo {
    margin-top: 35px;
}

.content p, .container p, .content {
    font-size: 18px;
    margin-left: 0;
    margin-right: 0;
    padding: 20px 25px;
    width: 100%;
}
	
}

